View Issue Details

IDProjectCategoryView StatusLast Update
0000151Bacula-Webbug-phppublic2014-12-09 16:11
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.1 
Target Version7.0.2Fixed in Version7.0.2 
Summary0000151: Period string not translated in Dashboard
DescriptionThe period displayed in Last period jobs status widget (Dashboard) is not translated.

For example, if we switch to French, the string is still
Status du travail pour la dernière période (Mon 8 Dec 2014 to Tue 9 Dec 2014 )
Steps To ReproduceRefresh the dashboard
TagsNo tags attached.

Activities

davide

2014-12-09 16:11

manager   ~0000424

Bug fixed in release 7.0.2

Issue History

Date Modified Username Field Change
2014-12-09 15:58 davide New Issue
2014-12-09 15:58 davide Status new => assigned
2014-12-09 15:58 davide Assigned To => davide
2014-12-09 15:59 davide Target Version => 7.0.2
2014-12-09 16:11 davide Note Added: 0000424
2014-12-09 16:11 davide Status assigned => resolved
2014-12-09 16:11 davide Fixed in Version => 7.0.2
2014-12-09 16:11 davide Resolution open => fixed